<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	
	<h1 align="center" style="font-size: 50px">
		
		You are at activity/music/index page. 

	</h1>

	<br />
	<br />
	<br />
	

	<img height="600" width="600" src="../images/food.jpeg">

	<br />
	<br />
	<br />
	<br />



	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">music/index.html</a></li>
		<li><a href="./listings.html">music/listings.html</a></li>
		<li><a href="./reviews.html">music/review.html</a></li>
	
	</ol>
</body>
</html>